.app-list{
	margin: 120px 0 95px;
}

.app-list .item{
	/*width: 33.33%;*/
	padding: 0 15px;
	float: left;
}
/*.app-list .item:nth-child(){
	margin-left: 0;
}*/
.app-list .img{
	height: 248px;
	overflow: hidden;
	background: #000000;
}
.app-list .img img{
	transition-duration:0.5s;
}
.app-list .img img:hover {
	opacity: 0.7;
    transform: scale(1.1);
    -webkit-transform: scale(1.1); /*Safari 和 Chrome*/
    -moz-transform: scale(1.1); /*Firefox*/
    -ms-transform: scale(1.1); /*IE9*/
    -o-transform: scale(1.1); /*Opera*/
}

.app-list .title{
font-size: 20px;
line-height: 28px;
font-weight: bold;
text-align: center;
line-height: 78px;
}














@media screen and (max-width: 992px){
.app-list {
    margin: 40px 15px 60px;
}

.app-list .img {
    height: 178px;
}
.app-list .item{
	width: 100%;
	padding: 0;
}



}